/* Localized versions of Info.plist keys */

CFBundleName = "Hatari";
CFBundleShortVersionString = "Hatari(fr) version 1.7.0b";
CFBundleGetInfoString = "Hatari version 1.7.0b, Copyright 2013, T. Huth.";
NSHumanReadableCopyright = "Copyright 2013, T. Huth.";﻿
